import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M252-252v-188h22v166h166v22H252Zm434-268v-166H520v-22h188v188h-22Z",
    "200": "M240-240v-200h30.77v169.23H440V-240H240Zm449.23-280v-169.23H520V-720h200v200h-30.77Z",
    "300": "M220-220v-220h45.39v174.61H440V-220H220Zm474.61-300v-174.61H520V-740h220v220h-45.39Z",
    "400": "M200-200v-240h60v180h180v60H200Zm500-320v-180H520v-60h240v240h-60Z",
    "500": "M195.93-195.93v-248.14h68.14v180h180v68.14H195.93Zm500-320v-180h-180v-68.14h248.14v248.14h-68.14Z",
    "600": "M190.39-190.39v-259.22h79.22v180h180v79.22H190.39Zm500-320v-180h-180v-79.22h259.22v259.22h-79.22Z",
    "700": "M183-183v-274h94v180h180v94H183Zm500-320v-180H503v-94h274v274h-94Z"
  }
};
const ExpandContentW100 = createMaterialIcon("expand_content", pathData.regular[100]);
const ExpandContentW200 = createMaterialIcon("expand_content", pathData.regular[200]);
const ExpandContentW300 = createMaterialIcon("expand_content", pathData.regular[300]);
const ExpandContentW400 = createMaterialIcon("expand_content", pathData.regular[400]);
const ExpandContentW500 = createMaterialIcon("expand_content", pathData.regular[500]);
const ExpandContentW600 = createMaterialIcon("expand_content", pathData.regular[600]);
const ExpandContentW700 = createMaterialIcon("expand_content", pathData.regular[700]);
const ExpandContentFillW100 = createMaterialIcon("expand_content", pathData.regular[100]);
const ExpandContentFillW200 = createMaterialIcon("expand_content", pathData.regular[200]);
const ExpandContentFillW300 = createMaterialIcon("expand_content", pathData.regular[300]);
const ExpandContentFillW400 = createMaterialIcon("expand_content", pathData.regular[400]);
const ExpandContentFillW500 = createMaterialIcon("expand_content", pathData.regular[500]);
const ExpandContentFillW600 = createMaterialIcon("expand_content", pathData.regular[600]);
const ExpandContentFillW700 = createMaterialIcon("expand_content", pathData.regular[700]);

export { ExpandContentFillW100, ExpandContentFillW200, ExpandContentFillW300, ExpandContentFillW400, ExpandContentFillW500, ExpandContentFillW600, ExpandContentFillW700, ExpandContentW100, ExpandContentW200, ExpandContentW300, ExpandContentW400, ExpandContentW500, ExpandContentW600, ExpandContentW700 };
